Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003409TestLinkThird party componentspublic2010-05-02 00:362010-10-16 10:35
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003409: EXT-JS upgrade to 3.2.0
DescriptionEXT-JS upgrade to 3.2.0
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0003903closedfman EXT-JS upgrade to 3.3.0 

-  Notes
(0010526)
fman (administrator)
2010-07-02 18:36

1.9 Beta 5 released

- Issue History
Date Modified Username Field Change
2010-05-02 00:36 fman New Issue
2010-05-02 00:36 fman Status new => resolved
2010-05-02 00:36 fman Fixed in Version => 1.9 Beta 5
2010-05-02 00:36 fman Resolution open => fixed
2010-05-02 00:36 fman Assigned To => fman
2010-07-02 18:36 fman Note Added: 0010526
2010-07-02 18:36 fman Status resolved => closed
2010-10-16 10:35 fman Issue cloned: 0003903
2010-10-16 10:35 fman Relationship added related to 0003903



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker